/*style-gb*/
a:hover{ text-decoration:underline; _vertical-align:baseline}
.hd,.pn-hd{ overflow:hidden; *zoom:1}
.hd .tit,.pn-hd .tit{ float:left; font-size:14px; font-weight:bold}
.hd .more,.pn-hd .more{ float:right}
.bd,.pn-bd{ *zoom:1}

.gb-list1 .date{float:right}
.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-list3 .item{ float:left}
.gb-list3 .pic{ float:left}
.gb-list3 .img{ display:block; position:relative}
.gb-list3 .icon{position:absolute; display:none}
.gb-list3 .text{ overflow:hidden; zoom:1}
*html .gb-list3 .img:hover{ direction:ltr}
.gb-list3 .img:hover .icon{ display:block}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}
.gb-rank{ *zoom:1}
.gb-rank .item{clear:both;vertical-align:bottom}
.gb-rank .rank-c1{ float:left}
.gb-rank .rank-c2,.gb-rank .info{ overflow:hidden; *zoom:1}
.gb-rank .num{ display:inline;float:left;text-align:center}
.gb-rank .pic{display:none}
.gb-rank .info{display:none}
.gb-rank .title{ overflow:hidden}
.gb-rank .date{ float:right}
.gb-rank .title2{ overflow:hidden; width:98%; white-space:nowrap; text-overflow:ellipsis}
.gb-rank .top{overflow:hidden}
.gb-rank .top .pic{float:left; display:inline; position:relative}
.gb-rank .top .pic a{ display:block}
.gb-rank .top .info{ display:block}
.gb-rank .top .tit{ overflow:hidden}
.gb-rank .top .title{display:none}


/*page-index*/
body{font-family:"\5b8b\4f53"; font-size:12px; background:#e9e9e9}
a{color:#464646}
a:hover{text-decoration:underline; _vertical-align:baseline}
.hd .tit{ color:#fff}
.hd .sep{ margin:0 6px 0 4px; color:#c1ffa1}
.more .link{ color:#c1ffa1}
.pn{ padding:0 10px 10px 10px; overflow:hidden; *zoom:1}
.pn .hd{ border-top:1px #589d2e solid; border-bottom:1px #459217 solid; background: url(http://ue3.17173.itc.cn/images/fsf/index/2013/bg2.jpg) #338700 right top no-repeat}
.pn .bd{ background:#fff}
.ico{ display:inline-block; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/ico.png) no-repeat; overflow:hidden; *zoom:1; vertical-align:middle}
.ico-ball1{ width:23px; height:23px; background-position: 0 0; margin:6px 6px 6px 0}
.ico-ball2{ width:36px; height:36px; background-position: -24px 0; margin:4px 6px 8px 0}
.line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-top:1px dotted #739d5a}

.wrap{ background:url(http://i2.17173.itc.cn/2014/fsf/2014/index/newtop.jpg) center top no-repeat; padding-bottom:25px}
.header{ position:relative; width:970px; height:400px; margin:0 auto}
.header .logo,.header .bbs,.header .contribute{ display:block; overflow:hidden; position:absolute}
.header .logo{ bottom:130px; left:300px; width:380px; height:230px; line-height:999em}
.header .bbs{ bottom:0; right:0; width:151px; height:82px; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/b1.png) 0 0 no-repeat; text-align:center; color:#fff; line-height:1}
.header .bbs:hover{ background-position:-152px 0; text-decoration:none}
.header .bbs-in{ font: bold 24px "\5fae\8f6f\96c5\9ed1"; display:block; line-height:2.2}
.header .contribute{ bottom:0px; right:170px; color:#ffa901; font:bold 18px/39px "\5fae\8f6f\96c5\9ed1"} 
.header .contribute:hover{ text-decoration:underline}

.nav{ position:absolute; bottom:39px; height:43px}
.nav-in{ overflow:hidden; *zoom:1}
.nav-item{ overflow:hidden; float:left; width:136px; height:43px}
.nav-con{ display:block; overflow:hidden; height:43px; font:bold 18px/43px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#fff; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/b1.png) 0 -83px no-repeat}
.nav-item1 .nav-con{ background-position:-137px -83px}
.nav-con:hover{ text-decoration:none; background-position:0 -127px}
.nav-item1 .nav-con:hover{ text-decoration:none; background-position:-137px -127px}

.subnav{ position:absolute; bottom:0; left:0; width:968px; height:37px; border:1px #437229 solid; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/bg4.jpg) #1f5700 right top no-repeat}
.subnav-in{ position:relative; overflow:hidden; margin-top:12px}
.subnav-item{ float:left; *margin-left:-1px;  line-height:1.231; *border-left:1px solid #e2dbbf}
.subnav-item:before{ content:"|"; display:block; position:absolute; margin-left:-4px; color:#fff}
.subnav-con{ display:inline-block; padding:0 18px; color:#fff}
.subnav-con:hover{ text-decoration:underline}

.content{width:970px; margin:0 auto; background:#1f5700 url(http://ue3.17173.itc.cn/images/fsf/index/2013/b2.png) 0 -36px repeat-x}
.first-screen-mod1 .hd{ height:35px; padding:0 11px 0 7px; line-height:35px}
.first-screen-mod1 .bd{ padding:10px 0}
.first-screen-list1 li{ height:24px; line-height:24px}
.first-screen-list1 .date{ padding-right:8px; color:#6dd538}
.first-screen-list1 .tit{ display:inline-block; padding-left:18px}
.first-screen-list1 .tit a{ font-size:14px; color:#fff}
.first-screen-list1 .tit a:hover{ color:#d9fe00}
.first-screen-list1 .line{ height:0; line-height:0}

.mod-link{ *zoom:1; padding:10px 0 12px; border-top:1px #739d5a dotted; margin-top:-1px}
.mod-link .con{ width:100%}
.mod-link .c1{ width:85px; padding-right:2px}
.mod-link .tit{ display:inline-block; overflow:hidden; width:85px; height:30px; font-size:14px; color:#e6dfc8; font-weight:bold; line-height:30px; text-align:center; background:#266b00}
.mod-link .tit1{ color:#fff }
.mod-link .tit2{ color:#d9fe00}
.mod-link .link{ display:inline-block; padding:0 6px; color:#c1ffa1; line-height:22px; white-space:nowrap}

.first-screen{ overflow:hidden; *zoom:1; padding:10px}
.first-screen-c1{ float:left; width:370px}
.first-screen-c2{ float:right; width:570px}
.first-screen .bd{ background:#377213}
.first-screen-c1 .more .link{ color:#6dd538}
.first-screen-c1 .focus-news{ padding:10px 0 22px; text-align:center}
.first-screen-c1 .top-news{ overflow:hidden; width:100%; font:bold 14px/22px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; color:#d9fe00}
.first-screen-c1 .c-link1{ color:#d9fe00}
.first-screen-c1 .c-link2{ margin:0 2px; color:#fff}
.first-screen-c1-c2 .hd{ height:35px; line-height:35px; position:relative; bottom:-1px}
.first-screen-c1-c2 .bd{ padding:10px 0; border-top:1px #409d05 solid}
.first-screen-c1-c2 .gb-tab{ float:left}
.first-screen-c1-c2 .gb-tab-item{ float:left; height:35px}
.first-screen-c1-c2 .gb-tab-c{ display:inline-block; overflow:hidden; height:35px; padding:0 25px; font-size:14px; color:#6dd538; font-weight:bold}
.first-screen-c1-c2 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c1-c2 .current{ color:#fff; background:url(http://ue3.17173.itc.cn/images/fsf/index/2013/b2.png) 0 0 repeat-x; overflow:hidden}
.first-screen-c1-c2 .more .link{ margin-right:10px}
.first-screen-c1-c4 .links-w{ padding:7px 0 12px; margin-bottom:10px; text-align:center; border-bottom:1px dashed #aaac88}
.first-screen-c1-c4 .links-w .link{ margin:0 2px; color:#5f3c00}

.first-screen-c2-c1{ }
.focus-w,.focus-in{ overflow:hidden; width:570px; height:196px}
.focus-in{ position:relative}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:568px; height:194px; border:1px #0c2101 solid}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:415px; height:50px; padding:5px 135px 5px 20px}
.focus-item .txt a{ color:#fff}
.focus-item .txt1{ display:block; font-family:"\5fae\8f6f\96c5\9ed1"; font-size:22px}
.focus-item .txt2{ display:block; color:#c0bcbc}
.focus-item .txt1, .focus-item .txt2{ overflow:hidden; height:1.5em; white-space:nowrap; text-overflow:ellipsis}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#000; filter:alpha(opacity:55); opacity:.55}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:8px; right:5px; height:40px}
.focus-num a{ display:inline-block; float:left; width:50px; height:40px; margin-left:2px; font:bold 14px/40px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#fff; background:#000}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ background:#377213}

.first-screen-c2-c2{ padding:0 8px; margin:10px 0 4px 0; background:#377213; overflow:hidden; *zoom:1}
.first-screen-c2-c2 .last{ background:none}
.first-screen-c2-c3{}
.first-screen-c2-c3 .hd{ padding:0 10px; line-height:32px}
.first-screen-c2-c3 .bd{ padding:18px 8px 0 8px}
.first-screen-c2-c3 .gb-list2-item{ width:33.3%}
.first-screen-c2-c3 .gb-list2-con{ width:182px; color:#c1ffa1}
.first-screen-c2-c3 .gb-list2-c2{ padding:0 5px}
.first-screen-c2-c3 .avatar{ width:172px; height:112px; border:1px #000 solid}
.first-screen-c2-c3 .txt{ line-height:30px; white-space:nowrap}

.pn-video .hd{ height:46px; padding:0 25px 0 5px; line-height:46px}
.pn-video .hd .tit{ font-size:16px; font-weight:bold; color:#f5f3e8}
.pn-video .bd{ overflow:hidden; padding:0 8px 0 20px}
.pn-video-c1{ float:left; width:260px; margin:15px 0}
.pn-video-c1 .gb-list2{ width:260px}
.pn-video-c1 .gb-list2-item{ display:block}
.pn-video-c1 .gb-list2-con{ position:relative; width:260px; color:#fff}
.pn-video-c1 .gb-list2-c1{ position:relative; padding:4px; border:1px solid #273b4d; background:#fff}
.pn-video-c1 .gb-list2-c2{ position:absolute; z-index:2; bottom:5px; left:5px; width:230px; padding:5px 10px; text-align:left}
.pn-video-c1 .avatar{ width:250px; height:330px}
.pn-video-c1 .txt{ height:70px; line-height:22px}
.pn-video-c1 .gb-list2-con:hover .txt{ text-decoration:none}
.pn-video-c1 .gb-list2-con:hover .tit{ text-decoration:underline}
.pn-video-c1 .tit{ font-size:16px; font-weight:bold; line-height:26px}
.pn-video-c1 .cover{ display:block; width:100px; height:200px; top:0; left:50%; margin-left:-50px; _margin-top:-100px; _padding-top:100px; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/temp-games-video.png) 0 -100px no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/fsf/index/2013/temp-games-video.png')}
.pn-video-c1 .mask{ display:block; background:#272520}
.pn-video-c2{ float:right; width:640px; margin:6px 0}
.pn-video-c2 .gb-list2-item{ width:24.99%; padding:10px 0}
.pn-video-c2 .gb-list2-con{ width:130px; padding:2px; color:#000; border:1px solid #dedede; background:#dedede}
.pn-video-c2 .gb-list2-con:hover{ color:#1f5700; border-color:#1f5700}
.pn-video-c2 .gb-list2-c1{ position:relative}
.pn-video-c2 .cover{ display:block; left:0; top:0; width:130px; height:95px; background:url(http://ue1.17173.itc.cn/images/fsf/index/2013/cover1.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173.itc.cn/images/fsf/index/2013/cover1.png')}
.pn-video-c2 .gb-list2-con:hover .cover{ display:none; _filter:none}
.pn-video-c2 .avatar{ width:130px; height:95px}
.pn-video-c2 .gb-list2-c2{ padding:9px}
.pn-video-c2 .txt{ height:40px; text-align:left; line-height:20px}

.pn-article-c1{ float:left; width:310px; margin-right:10px}
.pn-article-c2{ float:left; width:310px}
.pn-article-c3{ float:right; width:310px}
.mod-article .hd{ height:36px; padding:0 10px 0 15px; line-height:36px; color:#37342d}
.mod-article .bd{ padding:5px 10px; border:1px #4bb400 solid; border-top:none; height:192px}
.mod-article-tlist li{ height:24px; line-height:24px}
.mod-article-tlist .date{ color:#999}
.mod-article-tlist .tit{ display:inline-block; padding-left:10px; color:#333; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/b1.png) -308px 0 no-repeat}
.mod-article-tlist .tit a{ color:#333}

.pn-info{ background:url(http://ue1.17173.itc.cn/images/fsf/index/2013/bg3.jpg) right top no-repeat}
.pn-info-c1{ overflow:hidden; float:left; width:636px; height:250px}
.game-wiki{ width:636px; height:250px}
.pn-info-c2{ float:right; overflow:hidden; width:304px; height:250px}
.mod-team{ padding-left:10px}
.mod-team .hd{ height:35px; line-height:35px; background:none; border:none}
.mod-team .hd .tit{ color:#d9fe00; font-size:16px; font-weight:bold}
.mod-team .bd{ background:none}
.mod-team .line{ color:#fff; margin:8px 0}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:22px; color:#fff}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#fff}
.team-intro .item-admin{ color:#6dd538} 
.team-intro .item-admin a{ color:#6dd538}

.global-footer { background:#424242; color:#9d9ba0}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#9d9ba0; padding:0 15px}


/*page-final*/
.final-mod{ overflow:hidden; *zoom:1}
.final-mod .hd{ border-top:1px #589d2e solid; border-bottom:1px #459217 solid; background: url(http://ue3.17173.itc.cn/images/fsf/index/2013/bg2.jpg) #338700 right top no-repeat}
.final-mod .bd{ background:#fff; border: 1px #4bb400 solid}

.final-con{ padding:10px}
.main{ float:left; width:660px; overflow:hidden; *zoom:1}
.side{ float:right; width:280px; margin-top:-10px}
.main-con{ padding:15px; border:1px solid #4bb400; background:#fff}

.main .crumbs{ padding:0 20px; color:#fff; line-height:36px; border-top:1px #589d2e solid; border-bottom:1px #459217 solid; background: url(http://ue3.17173.itc.cn/images/fsf/index/2013/bg2.jpg) #338700 right top no-repeat}
.main .crumbs a{ color:#fff}
.main .crumbs .arrow{ margin:0 8px}

.link-box{ padding:10px 0 0 15px; border:1px solid #d3d3d3; background:#f3f3f3}
.link-box-in{ overflow:hidden; *zoom:1}
.link-box .item{ overflow:hidden; *zoom:1; float:left; margin-right:15px; padding-bottom:10px; line-height:23px}
.link-box .aline{ clear:both; float:none}
.link-box .tit{ float:left; width:74px; height:23px; margin-right:10px; color:#fff; text-align:center; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/b1.png) no-repeat}
.link-box .tit1{ background-position:0 -172px}
.link-box .tit2{ background-position:-75px -172px}
.link-box .con{ float:left; white-space:nowrap}
.link-box .sep{ margin:0 5px; color:#d5d5d5}
.link-box a{ color:#050400}
.link-box .c-tx{ color:#902600}

.article-box{ padding:25px 15px; border:1px solid #d3d3d3; border-top:0; background:#fff}
.article-list li{ height:24px; line-height:24px; overflow:hidden; *zoom:1}
.article-list .line{ height:0; margin:20px 0; font-size:0; line-height:0; border-color:#c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#9b9b9b;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.pagination{ position:relative; width: 630px; height: 25px; padding-bottom:15px; line-height:25px}
.pagination ul{ font-size:0; text-align:center; }
.pagination li{ display: inline; margin:0 3px; vertical-align:top}
.pagination li a{ display:inline-block; overflow:hidden; height:25px; color: #000; background-color: #f3f3f3; border:1px #bdbdbd solid; padding:0 10px ;font-size: 14px;}
.pagination a.current ,.pagination a:hover{ text-decoration:none; background-color: #348801; border-color:#348801; color:#fff}

.final-mod{ margin-top:10px}
.final-mod .hd{ overflow:hidden; *zoom:1; height:38px; padding:0 10px; line-height:39px}
.final-mod .hd .link{ color:#fff}

.final-tlist{ padding:10px}
.final-tlist li{ height:23px; line-height:23px}
.final-tlist .date{ color:#9b9b9b}
.final-tlist .tit{ display:inline-block; padding-left:10px; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/b1.png) -308px 0 no-repeat}
.final-tlist .tit a{ color:#2b2b2b}

.final-plist{ padding:10px 3px 0}
.final-plist .gb-list2-item{ width:49.99%; padding-bottom:6px}
.final-plist .gb-list2-con{ width:132px; color:#2b2b2b}
.final-plist .gb-list2-c1{ padding:2px; border:1px solid #348801; background:#fff}
.final-plist .avatar{ width:126px; height:86px}
.final-plist .txt{ line-height:26px; white-space:nowrap}

.crumbs-bar{ overflow:hidden; *zoom:1; height:35px; line-height:35px; border-top:1px #589d2e solid; border-bottom:1px #459217 solid; background: url(http://ue3.17173.itc.cn/images/fsf/index/2013/bg2.jpg) #338700 right top no-repeat}
.crumbs-bar .crumbs{ float:left; padding-left:20px; color:#fff}
.crumbs-bar .crumbs a{ color:#fff}
.crumbs-bar .crumbs .arrow{ margin:0 8px}
.crumbs-bar .search{ float:right; margin:8px 12px 0 0}
.crumbs-bar .search .label{ float:left; display:none}
.crumbs-bar .search .txt{ overflow:hidden; float:left; width:180px; height:15px; padding:3px 5px; margin-right:5px; font-size:12px; color:#a2a2a2; line-height:1.231; border:1px solid #922828}
.crumbs-bar .search .focus{ color:#333}
.crumbs-bar .search .btn{ overflow:hidden; float:left; width:39px; font-size:12px; line-height:1.231; height:23px; color:#fff; text-align:center; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/b1.png) -150px -172px no-repeat; border:0; cursor:pointer;}

.list-video .gb-list2-item{ width:33%; padding:10px 0}
.list-video .gb-list2-con{ width:160px; color:#000; background:none}
.list-video .gb-list2-con:hover{ color:#1f5700}
.list-video .gb-list2-c1{ position:relative}
.list-video .cover{ display:block; left:0; top:0; width:160px; height:120px; background:url(http://ue2.17173.itc.cn/images/fsf/index/2013/cover2.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue2.17173.itc.cn/images/fsf/index/2013/cover2.png')}
.list-video .gb-list2-con:hover .cover{ display:none; _filter:none}
.list-video .avatar{ width:158px; height:118px; border:1px #1f5700 solid}
.list-video .gb-list2-c2{ padding:9px}
.list-video .txt{ height:40px; text-align:center; line-height:20px}

.mod-article .content{ background:none}